.map-australia {
    background: #62b7d4 url(img/australia_basemap.jpg) no-repeat 0 0;
    -ms-behavior: url(/backgroundsize.min.htc);
    background-size: 440px 370px;
    width: 440px;
    height: 400px;
    float: left;
    position: relative;
}
.australia-nav__sponsors {
  background: url(img/sponsors.png) no-repeat 100% 0;
  height: 50px;
  position: absolute;
  bottom: 0px;
  left: 188px;
  text-transform: uppercase;
  color: #666;
  font-size: 0.8em;
  padding: 14px 132px 0 0;
}
.australia-nav__sponsors span {
    position: absolute;
    left: -9999px;
}
.australia-nav__menu {
    float: left;
    width: 480px;
    padding: 20px 15px 60px;
}
.australia-nav__menu > div {
    width: 23%;
    float: left;
    margin-right: 2%
}
.australia-nav__menu > div h3 {
    margin: 0;
    font-size: 1em;
    font-weight: 600;
    border-bottom: 1px solid #333;
    display: inline-block;
}
#top-nav #primary .australia-nav__menu div ul {
    margin-bottom: 7px;
}
#top-nav #primary .australia-nav__menu div ul li,
#top-nav #primary .australia-nav__menu div ul li a {
    float: none;
    line-height: 1.4em;
    margin-right: 0;
}
#top-nav #primary .australia-nav__menu div ul li a:hover {
    text-decoration: underline;
}
#top-nav #primary li.home a {
    background-position: -370px 0;
    height: 30px;
    position: relative;
    top: 0;
}
.australia-nav__menu a.capital {
    font-weight: 600;
}
/* menu map */
.map-australia__location {
    position: absolute;
    display: block;
}
.map-australia__location > div {
    float: left;
}
.map-australia__title {
    display: inline-block;
    position: relative;
    overflow: visible;
    white-space: nowrap;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    padding: 8px 0px 0 0;
    line-height: 1;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000;
}
.map-australia__icon div span {
    position: absolute;
    left: -9999px;
}
.map-australia__temps > div {
    float: left;
    width: 40px;
    color: #fff;
    text-align: center;
    font-size: 10px;
    line-height: 14px; 
}
.map-australia__temps__max {
    background: #f15e3a;
}
.map-australia__temps__min {
    background: #52cccb;
    border-radius: 0 0 0 2px;
}

#map-australia__sydney {
    left: 305px;
    top: 231px;
}
#map-australia__melbourne {
    left: 236px;
    top: 289px;
}
#map-australia__brisbane {
    left: 313px;
    top: 173px;
}
#map-australia__adelaide {
    left: 195px;
    top: 225px;
}
#map-australia__canberra {
    left: 276px;
    top: 260px;
}
#map-australia__hobart {
    left: 283px;
    top: 334px;
}
#map-australia__perth {
    left: 3px;
    top: 222px;
}
#map-australia__darwin {
    left: 129px;
    top: 12px;
}
#map-australia__townsville {
    left: 283px;
    top: 100px;
}
#map-australia__alice-springs {
    left: 106px;
    top: 134px;
}
#map-australia__broome {
    left: 35px;
    top: 60px;
}